Vulnerabilidade descoberta no software Apache

Uma falha de segurança foi descoberta no software Apache, software esse que está instalado em mais de 50 por cento dos servidores web.

A falha está localizada no modo como o software trata a transmissão de informação de tamanho desconhecido.

O software não trata correctamente essa informação o que pode levar o computador em questão a bloquear.

A Apache Software Foundation já publicou um [link=http://httpd.apache.org/info/security_bulletin_20020617.txt]comunicado[/link] sobre o assunto e já actualizou o seu software para eliminar a falha de segurança.